Skip to content
extensions / Commerce extension
GET/__runtime/checkout/guest-email-exists

List Guest Email Exists

Checks whether an email already belongs to a customer of a storefront project, optionally creating and sending an invitation.

GET

Authentication

Requirement
Not specified
Credential type
Not specified
Scopes
Not specified

Permissions

  • Publicly accessible; no authentication is required.

Headers

NameRequiredTypeDetails
HostYesNot specified
Description: Value used by this operation.

Path Parameters

Query Parameters

Request Body

Response Body

Example 200 response

json
{
  "exists": [],
  "invite_created": "string",
  "invite_sent": "string"
}

Errors

400 bad_request500 internal_error

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified